/**
 * Flashメモリをプログラムから操作するスケッチです。
 * 使い方によっては、プログラムを破壊できます。
 * 取り扱いには十分な注意が必要です。
 */
#include "boot/sketch.h"
#include "../driver/flash/LPCxxx/NyLPC_cOnchipFlashWriter.h"




#include "stdio.h"
unsigned long buf[128]={0x1,0x2,0x03,0x04,0x05};
void setup(void)
{
	NyLPC_cOnchipFlashWriter_elase(29,29);
	NyLPC_cOnchipFlashWriter_writeSector(29,0,buf,5*4);
	return;
}
void loop(void)
{
	//Implementation
	//ここにメインタスクを書きます。
	for(;;){}
}
